<?php
/**
 * Autoloader for php-dnoegel-php-xdg-base-dir and its' dependencies
 * (created by php-dnoegel-php-xdg-base-dir-0.1-2.fc26).
 *
 * @return \Symfony\Component\ClassLoader\ClassLoader
 */

if (!isset($fedoraClassLoader) || !($fedoraClassLoader instanceof \Symfony\Component\ClassLoader\ClassLoader)) {
    if (!class_exists('Symfony\\Component\\ClassLoader\\ClassLoader', false)) {
        require_once '/usr/share/php/Symfony/Component/ClassLoader/ClassLoader.php';
    }

    $fedoraClassLoader = new \Symfony\Component\ClassLoader\ClassLoader();
    $fedoraClassLoader->register();
}

$fedoraClassLoader->addPrefix('XdgBaseDir\\', dirname(__DIR__));

return $fedoraClassLoader;
